1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Upgrade Error !!

Dieses Thema im Forum "HTC Desire Forum" wurde erstellt von Mr.Vain, 15.09.2010.

  1. Mr.Vain, 15.09.2010 #1
    Mr.Vain

    Mr.Vain Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    266
    Erhaltene Danke:
    2
    Registriert seit:
    04.08.2010
    Hallo,

    wollte das
    HTC Desire – OTA Update 2.10.405.2


    einspielen. Beim ersten Boot kommt die Meldung, dass der interne SPeicher mit 16 MB zu klein ist - ich benötige min 25 MB.

    Wie bekomme ich diesen größer?

    Habe bereits alle Apps auf SD kopiert (APP2SD).
     
  2. qu4nd, 15.09.2010 #2
    qu4nd

    qu4nd Senior-Moderator Team-Mitglied

    Beiträge:
    9,562
    Erhaltene Danke:
    13,378
    Registriert seit:
    30.08.2010
    Phone:
    Nexus 5X
    Tablet:
    Asus T300Chi
    Wearable:
    Asus Zenwatch 2
    Evtl den einen oder anderen Cache löschen... Kann schonmal schnell was ausmachen...

    Edit: "Menü - Einstellungen - Anwendungen - Anwendungen verwalten"
     
  3. Shredder, 15.09.2010 #3
    Shredder

    Shredder Android-Experte

    Beiträge:
    470
    Erhaltene Danke:
    48
    Registriert seit:
    23.02.2010
    Phone:
    HTC Desire
    Wenn Du alle Apps auf der SD hättest, hättest Du sicherlich mehr als 16 MB frei.
     
  4. Fieser-Kardinal, 15.09.2010 #4
    Fieser-Kardinal

    Fieser-Kardinal Android-Lexikon

    Beiträge:
    1,007
    Erhaltene Danke:
    301
    Registriert seit:
    10.09.2010
    Oder eine App vorrübergehend löschen.
     
  5. Mr.Vain, 15.09.2010 #5
    Mr.Vain

    Mr.Vain Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    266
    Erhaltene Danke:
    2
    Registriert seit:
    04.08.2010
    hab nun alle (auch die kleinen) rübergezogen und nun 35 MB frei.

    Ist das ein "normaler" Wert?
     
  6. Mr.Vain, 15.09.2010 #6
    Mr.Vain

    Mr.Vain Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    266
    Erhaltene Danke:
    2
    Registriert seit:
    04.08.2010
    wenn ich das Update installiere möchte kommt die Meldung:

    assert failed: apply_patch_check ...
    E:Error in /sdcard/update.zip
    (Status 7)
    Installation aborted
     
  7. iceman, 15.09.2010 #7
    iceman

    iceman Fortgeschrittenes Mitglied

    Beiträge:
    381
    Erhaltene Danke:
    40
    Registriert seit:
    03.04.2010
    Lass mich raten es handelt sich um ein debrandetes Desire und gerootetes Desire? Ich hab diesen Fehler hier schonmal gefunden, vielleicht hilft es Dir den Faden mal durchzulesen...

    Nexus One OTA Update - Done - Page 14 - xda-developers
     
  8. Mr.Vain, 15.09.2010 #8
    Mr.Vain

    Mr.Vain Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    266
    Erhaltene Danke:
    2
    Registriert seit:
    04.08.2010

    So siehts aus!

    Ich werd mir deine Anleitung mal anschauen...
     
  9. Mr.Vain, 15.09.2010 #9
    Mr.Vain

    Mr.Vain Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    266
    Erhaltene Danke:
    2
    Registriert seit:
    04.08.2010
    eine Lösung finde ich dort aber auch nicht.... :(
     
  10. iceman, 15.09.2010 #10
    iceman

    iceman Fortgeschrittenes Mitglied

    Beiträge:
    381
    Erhaltene Danke:
    40
    Registriert seit:
    03.04.2010
    Schade, hatte mir den Thread nicht komplett durchgelsen. Ich hab vom rooten kein Ahnung aber man liest immer was von Goldcard muss drin sein, schon versucht? Oder schreib mal den User: zkytmilad an, der hatte ds selbe Problem....
     
  11. enrico1973, 03.12.2010 #11
    enrico1973

    enrico1973 Android-Lexikon

    Beiträge:
    1,350
    Erhaltene Danke:
    147
    Registriert seit:
    04.08.2010
    Phone:
    Samsung Galaxy Note 4 / S7 Edge
    Tablet:
    Galaxy Tab S2 LTE
    Wearable:
    Gear S
    Konntest du das Problem nun lösen? Ich habe das gleiche Problem und bekomm es nicht hin.
     

Diese Seite empfehlen